local fn = _gn(0x240A18690AE96513)
--- GET_CLOSEST_VEHICLE_NODE
-- @param x :
-- @param y :
-- @param z :
-- @param outPosition :
-- @param nodeType :
-- @param p5 :
-- @param p6 :
function Global.GetClosestVehicleNode(x, y, z, nodeType, p5, p6)
	return _in2(fn, x, y, z, _v, nodeType, p5, p6, _r)
end
